Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.python.core
Interface PyRunnable

    public interface PyRunnable

Interface implemented by compiled modules which allow access to to the module code object.

Method Summary
`PyCode` | `getMain()` Return the modules code object.

Method Detail

### getMain

    PyCode getMain()

  Return the modules code object.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Jython homepage